html,body{
    font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-top: 0px;
    padding-bottom: 30px;
    font-size: 16px;
    margin-bottom: 60px;
　  position: relative;
    min-height: 100%;
}


.top-search { background: transparent url(../images/search.svg) no-repeat 50% 50%; padding:2.11em  2.5em !important;}
h1 {
  text-align: center;  
  margin-bottom: 30px;
  /*font-size: 2em;*/
  font-weight: bold;
}

h2{
    /*font-size: 1.5em; */
    font-family: 'Roboto Slab';
    color: #212121;
} 

.opensans {font-family: "Open Sans" !important;}
.opensans h2{font-family: "Open Sans" !important;}

h2 small {color: #212121;}
h3,h4,.home-rc p{ color: #212121; }
.footer h4{
    color: #999;
    font-weight: 600;
    font-size: 16px;
}
a{color: #515151;}
a:hover{text-decoration: none; color: #990000;}
a.learn-more { text-align: center; display: block; font-size: 1.5em;}

.p a { text-decoration: underline;}



.vertical-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.vs-top{list-style:none;}
.vs-top ul li{float:left;}
.promo-kv img{padding-top: 5%;padding-bottom: 2%; width: 100%;    max-width: 760px;margin: auto; }
.promo-text{top:-5vh;}
.promo-products{padding: 5em 0; }



/**** Navigation  ****/

#navbar ul li img {
    padding: 0.9em ;
}
.navbar-nav {
    display: inline-table;
}
.navbar-center{ margin: auto;    border-right: 1px solid #EEE;}
.navbar-left{width: 30%;}
.navbar-right{ white-space: nowrap; display:table;padding-right: 0.5em;}
.navbar-nav { /* margin: auto;display: table; float:none;*/}
.navbar-nav .open .dropdown-menu{ background-color: #FFF;}
.navbar-default {background-color: #FFFFFF; border-top:5px solid #990000;}
.navbar-default .navbar-collapse{border:0;     max-width: 1600px;   margin: auto;}
.navbar-default .navbar-nav>li>a {
    color: #212121;
    background-color: #FFFFFF;
    border-left: 1px solid #EEE;
    font-size:16px;
    padding: 1.5em;
        -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #990000;
    background-color:#FFF;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.navbar-default .navbar-nav>li>a:hover ,.navbar-default .navbar-nav>.active>a:hover  {
    color: #990000;
    background-color:#EFEFEF;
}
.uparrow {
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #f7f7f7;
    margin: -8px auto 0 auto;
}
.navbar-toggle{    
    background-color:transparent;
    background-image: none;
    border: 0px solid transparent; }
    
.navbar-default .navbar-toggle .icon-bar   {
    background-color: #990000;
}



/*** bootstrap customize ****/
.container {
    width: auto !important;
    max-width: 1600px !important;
}
.vs-container {
    margin:auto;
    max-width: 1600px;
}
.vs-container-fluid { width:100%; }

.rc-feature {
    margin:auto;
    padding:4em 0.25em;

}
.navbar-static-top {margin-bottom: 0;}
.jumbotron{background-color: #FFFFFF; border-top: 1px #EEE solid;margin-bottom: 0px;}
.jumbotron p {
    color: #212121;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 400;
}
.land-title{ border-top:0;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{ border-color:transparent;}

.follow-us-container{margin-top: 50px;margin-bottom: 50px;}
.follow-us {color: #999;}

.social-icon {
    
    padding-top: 0.5em;
    text-align: center;
    width: 1.5em;
    height: 1.5em;
    border: 0px solid #777;
    border-radius: 0%;
    color: #999;
    font-size:1.5em !important;
}

a.social-icon:hover, a.social-icon:active, a.social-icon:focus{text-decoration: none;color: #434343;border-color: #434343;}

 
.products  ul {padding:0 1em; margin:0;height: 340px; }
.products>div>ul li ,.accessories>div>div>ul li  {font-weight:200; font-size:18px;}
.promo-icon{ text-align: center; font-size: 5em; color: #777;}

/***** MODAL PROPERTIES *****/

/*.modal-content {
    box-shadow: none;
    background:transparent;
    border:none;
    outline:none;
}*/
.modal-content iframe { border:none;padding:0;margin:0;}

/*.close {
    font-size: 80px;
    margin:-20px 0 0 0;
    color: #D4D4D4;
    text-shadow: none;
     opacity: 1;
}*/
.home-promo {
    color: #777;
}
.home-promo p{
    min-height: 120px;
    }
.home-rc img{min-width:300px;}
.home-subbanner{}
.info-banner{ background-size:cover; height:240px; border-right:1px solid #FFF;border-bottom: 1px solid #FFF; }
.info-banner:last-child{border-right:none;}
.mobile-logo{ display:none;}

/***** Main Button Style *****/

.btn-white{    
    border-radius: 0;
    border-width: 1px;
    font-family: "Roboto Slab";
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 37px;
    margin-top: 0px;
    padding: 0.2em 2em;
    text-transform: uppercase;
    transition: border 0.5s, color 0.5s, background 0.5s;
    -webkit-transition: border 0.5s, color 0.5s, background 0.5s;
    background: rgba(255, 255, 255, 0.5);
    border-color: #212121;
    color: #212121;
    margin:1em 0;
    min-width: 180px;   
}
.btn-white:hover{   
    background-color: #777;
    border-color: #777;
    color: #FFF;}   
.btn-red{    
    border-radius: 0;
    border-width: 1px;
    font-family: "Roboto Slab";
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 37px;
    margin-top: 0px;
    padding: 0.2em 2em;
    text-transform: uppercase;
    transition: border 0.5s, color 0.5s, background 0.5s;
    -webkit-transition: border 0.5s, color 0.5s, background 0.5s;
    background-color: #990000;
    border-color: #990000;
    color: #FFF;
    margin:1em 0;
    min-width: 180px;
}
.btn-red:hover {     
background-color: transparent;
    border-color: #000;
    color: #000; }

.btn-ghost-white,.btn-ghost-white:link,.btn-ghost-white:visited {    
    border-radius: 0;
    border-width: 2px;
    font-family: "Roboto Slab";
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 37px;
    margin-top: 0px;
    padding: 0.2em 2em;
    text-transform: uppercase;
    transition: border 0.5s, color 0.5s, background 0.5s;
    -webkit-transition: border 0.5s, color 0.5s, background 0.5s;
    border-color: #eee;
    color: #fff;
    margin:1em 0;
    min-width: 180px;   
    font-weight: bold;
}
.btn-ghost-white:hover {   
    background-color: #fff;
    border-color: #fff;
    color: #333;}
.btn-wrap {
    white-space: normal;
}
    
/***** Footer *****/
    
.footer {
  position: absolute;
  width: 100%;
  background-color: #FAFAFA;
  border-top: 1px solid #EEE;
  font-size:15px;
  padding: 1em 2em;
  margin-top: 5em;
}
.footer .row:first-child div{ min-height: 40px;}
.footer .row div.social{ border-right:none;}
.footer .row ul{ margin:0; padding:0;}
.footer .row ul li{ list-style:none; float:left; width:100%; padding:3px 0; font-size:14px; line-height:20px;}
.footer .row ul li a{ 
 line-height: 20px;
    color: #555;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    display: block;
    font-size:16px;}

footer .links1 {
  padding-left: 30px;
  padding-top: 40px;
}
footer .links1 .title {
  font: 26px/34px "Roboto Slab";
  color: #212121;
  white-space: nowrap;
  background: none;
}
footer .links1 .title em {
  display: none;
}
footer .links1 a {
  font: 16px/26px "Open Sans";
  color: #212121;
  text-decoration: none;
  outline: none;
  position: relative;
}
footer .links1 a:hover {
  text-decoration: underline;
}
footer .links1 .title a:hover {
  text-decoration: none;
}
footer .links1 a i,
footer .links1 a em {
  color: #990000;
  min-width: 25px;
  display: none !important;
}

footer .links1.opened div > a::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
footer .links1 ul {
  padding-left: 15px;
  padding-top: 10px;
}
footer {
  border-bottom: 6px solid #990000;
  padding: 40px 10px;
}
footer .copyright{ margin-top:4em;}

footer .region-select {
    text-align: right;
}

footer .region-select a:hover {
    text-decoration: underline;
}

.bn-arpage-up {
    padding: .3em 0.8em;
    color: #fff;
    border: 1px solid rgba(255, 232, 118, 0.5);
    background-color: #900;
    border-radius: 10%;
}

#backtop {
    display: none;
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 1em;
    cursor: pointer;
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
 
}
/*****Bootstrap CSS Customize*****/
/*.navbar{ margin-bottom: 0;}*/


/***** MEDIA QUERIES *****/

footer {
    font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
}

footer .x992_h { display:block;}
footer .x992_b { display:none;}
footer .panel-collapse.collapse {
    display: block;
}

@media (max-width:992px) {
    footer .x992_h { display: none;}
    footer .x992_b { display: block; cursor: pointer; }
    footer .panel-collapse.collapse {
        display: none;
    }
    footer .panel-collapse.collapse.in {
        display: block;
    }
    footer .row ul li a {    
        border-bottom: 1px solid #EEE;
        padding:20px 4px;
    }
    footer .links1 {
        width: 100%;
        padding: 10px 0;
    }
    footer .title.collapsed {
        display:block;
    }
    footer .btn-more::after{
        font: normal normal normal 16px/1 FontAwesome;
        content: '\f067';
        display: inline-block;
        position: absolute;
        right: 0px;
        top: 20px;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        position: absolute;
    }

    footer .btn-more:not(.collapsed)::after {
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
    }
    footer .btn-more:not(.collapsed) {
        -webkit-transition: all 0.5s;
        transition: all 0.5s;

    }
    footer .btn-more:hover{
        opacity:1;
    }

    footer .row ul li {
        float: none !important;
    }

    footer .copyright > div {
        text-align: center;
    }

}

@media (min-width:1600px) {
    .vs-container.col-xs-12 {
        float: none;
    }
}


.vs-border-left,
.vs-border-middle,
.vs-border-right,
.vs-grid-item,
.vs-filter {
  float: left;
  overflow: hidden;
}
.vs-grid-item {
    height: 26em;
    -webkit-transition: all .8s ease;
    transition: all .8s ease;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.vs-product-grid-name h2{   
     font-size: 26px;
    text-align: center;
    margin: 0;
    padding: 0.5em 0;
    }
.vs-grid-item.vs-move-effect {
    width: 25%;
}
.vs-product-grid-description {
    padding: 0 2em;
    text-align: center;
}
ul.add-to-links{list-style-type: none;    text-align: center;    padding: 0.5em 0;margin: 0;}
ul.add-to-links a {
    color: #990000;
}
a.product-image img {
   max-height: 300px;
    display: block;
    margin: auto;
}


/* foundation class overrides */

.pagination>li>a, .pagination>li>span {
    color: #900;
}

.pagination>li>a:hover, .pagination>li>span:hover {
    color: #900;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    color: #fff;
    background-color: #900;
    border-color: #900;
}

.slick-carousel .slick-prev,.slick-carousel .slick-next {
    position: absolute;
    top: 40%;
    height: 20%;
    width: 5%;
    padding: 2%;
    z-index: 1;
    opacity: 0.2;
}

.slick-carousel .slick-prev:hover,.slick-carousel .slick-next:hover {
    opacity: 1;
    /*background: rgba(0, 0, 0, .2);*/
}

.slick-carousel .slick-prev {
    left: 0;
}

.slick-carousel .slick-prev:before {
    font-family: 'Glyphicons Halflings';
    content:"\e257";
}

.slick-carousel .slick-next {
    right: 0;
}

.slick-carousel .slick-next:before {
    font-family: 'Glyphicons Halflings';
    content:"\e258";
}

@media (min-width: 768px) {
    .slick-carousel .slick-prev:before,.slick-carousel .slick-next:before {
        font-size: 64px;
    }
    .slick-carousel .slick-prev:before {
        margin-left: -0.25em;
    }
    .slick-carousel .slick-next:before {
        margin-left: -0.65em;
    }
    .vs-container.narrow {
        width: 760px;
    }
}

@media (max-width: 768px) {
    .slick-carousel .slick-prev,.slick-carousel .slick-next {
        top: 45%;
    }
    .slick-carousel .slick-prev:before {
        margin-left: 0
    }
    .slick-carousel .slick-next:before {
        margin-left: -10px;
    }
    .copyright > div {
        text-align: center;
    }
    .btn-white{    
        font-size: 12px;
        line-height: 24px;
        min-width: 140px;   
    }
}

@media (min-width: 992px) {
    .vs-vcenter {
        display: flex;
        align-items: center;
    }
}

@media (min-width: 1200px) {
    .vs-vcenter {
        display: flex;
        align-items: center;
    }
}

.slick-carousel .slick-dots {
    position: static;
    margin-bottom: 0.5em;
    padding-top: 1em;
}

.slick-carousel .slick-dots li {
    margin: 0.1em;
}

.slick-carousel .slick-dots li button:before {
    font-family: 'FontAwesome';
    content: '\f1db';
    font-size: 1.1rem;
    opacity: 1;
}

.slick-carousel .slick-dots li.slick-active button:before {
    font-family: 'FontAwesome';
    content: '\f111';
    color: #AAA !important;
    font-size: 1.1rem;
}
.slick-dots li button:before { color: #CCC;}


#ftSocial span.fa {
    display: inline-block;
    width: 1.3em;
}

.dropdown-menu > .active > a {
    background: #900;
}

/* compare panel: begin */

.panel-compare {
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 0.9em !important;
    display: none;
}

.panel-compare .compare-tab {
    display: inline-block;
    padding: 0.5em 2em 0.3em 2em;
    background: #f7f7f7;
    width: auto;
    cursor: pointer;
    font-weight: bold;
    border-radius-top: 20px;
    box-shadow: 0 -0.5em 1em -0.5em rgba(0,0,0,.5);
    border-top: 1px solid rgba(0,0,0,.2);
    border-left: 1px solid rgba(0,0,0,.2);
    border-right: 1px solid rgba(0,0,0,.2);
    z-index: 1;
    background: -webkit-linear-gradient(#f7f7f7, #ffffff);
    background: linear-gradient(#f7f7f7, #ffffff);
}

.panel-compare .compare-content {
    background: #fff;
    box-shadow: 0 -0.5em 0.5em -0.5em rgba(0,0,0,.5);
    padding: 1em 0em;
    z-index: -1;
}

.compare-content .compare-item {
    height: 18vh;
    white-space: nowrap;
    overflow: hidden;
}

.compare-content .compare-item.empty {
    display: table;
}

.compare-content .compare-item .photo a {
    display: block;
    margin: 0 auto;
}

.compare-content .compare-item .photo img {
    max-height: 10vh;
    width: auto;
}

.compare-content .compare-item.empty .photo {
    border: 1px dashed #ccc;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.compare-content .compare-item.empty .photo a {
    color: #999;
}

.compare-content .compare-item:hover a {
    color: #900;
}

.compare-content .compare-action .btn {
    min-width: 120px;
    padding: 0.5em 1em;
    line-height: 1.5em;
}

.compare-msg .alert {
    display: none;
}

/* compare panel: end */

/* compare overlay: begin */

body.modal-open {
    height: 100%;
    width: 100%;
    /*padding-top: 72px;*/
    overflow: hidden;
}

.vs-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
    background: #fff;
    display: none;
    overflow-y: scroll;
    padding: 1%;
}

.vs-overlay .close {
    text-indent: -9999px;
    background: transparent url(../img/modal-close.svg) no-repeat 50% 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 1;
    float: right;
    margin: 10px 20px 0 0;
}

.vs-overlay .content {
    clear: both;
}

.compare-table .header,.compare-table .group-row,.compare-table .specs-row,.compare-table .action-row {
    clear: both;
}

.compare-table .group-row h2 {
    padding: 2em 0 1em 0;
    font-size: 30px !important;
}

.compare-table .specs-row {
    padding: 0.5em 0;
}

.compare-table .divider {
    height: 1px;
    overflow: hidden;
    background-color: #900;
    margin: 2vw 15px;
}

.compare-table .header {
    text-align: center;
}

.compare-table .photo img {
    margin: 0 auto;
}

.compare-table .model-name {
    font-weight: bold;
    color: #900;
}

.compare-table .action-row {
    margin-top: 2em;   
}

/* compare overlay: end */

/* region selector: begin */

#overlayCountries .continent {
    margin: 2em 0;
}

#overlayCountries .region-grid {
    margin: 1em 0;
}

/* region selector: end */
